| Home | Libraries | People | FAQ | More

## Function template operator==

boost::container::pmr::operator==

## Synopsis

    // In header: <boost/container/pmr/polymorphic_allocator.hpp>

    template<typename T1, typename T2>
      bool operator==(const polymorphic_allocator< T1 > & a,
                      const polymorphic_allocator< T2 > & b);

## Description

Returns: `*a.resource() == *b.resource()`.